@charset "utf-8";

/* 共通部品 */
html {
    font-family: Noto Sans JP;
    color: #333;
    line-height: 1.5;
    letter-spacing: 0.08em;
}

/* ここから記述します。 */
.u-sectionWrapper{
    max-width:1080px;
    margin: 0 auto;
    padding: 80px 40px;

    @media screen and(max-width: 560px) {
        padding: 64px 20px;
    }
}

.u-sectionTitle{
    text-align:center;
    font-size:32px;
    font-weight: bold;
    margin-bottom: 40px;

    @media screen and (max-width: 560px) {
        font-size: 24px;
    }
}
.u-sectionText{
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 24px;
}

/* 個別部品 */
.header{
    padding:12px;
    display:flex;
    background-color: #83776A;
    color:#ffffff;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.header__title{
    font-size:24px;
    font-weight:bold;
    margin-bottom: 16px;
}

.header__nav{
    display: flex;
    font-size: 16px;
    gap:20px;
    font-weight:500;
}

/*--------------------------------
firstView
---------------------------------*/
.firstView__img{
    max-width: 100%;

    @media screen and(max-width: 560px) {
        height: 100%;
        object-fit: cover;
    }
}

/*--------------------------------
pickup
---------------------------------*/
.picup__Title{
    color:#83776A;
}

.pickup__itemTitle{
    color: #83776A;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 24px;

    @media screen and(max-width:560px) {
        text-align: center;
    }
}

.pickup__item {
    display: flex;
    justify-content: space-between;
    gap: 32px;
    align-items: center;
    margin-bottom: 40px;

    @media screen and (max-width:560px) {
        display:block;
    }
}

.pickup__item--reverse{
flex-direction: row-reverse;
margin-bottom: 0;
}

.pickup__imgContainer{
    width: 500px;
    max-width: 100%;
    height: auto;

    @media screen and (max-width:560px) {
        margin: 0 auto 24px
    }
}

.pickup__img{
    width: 100%;
}

.pickup__textContainer{
    width: 50%;
    max-width: 468px;

    @media screen and(max-width:560px) {
        width: 100%;
        max-width: 100%;    
    }
}

.pickup__btn{
    width: 179px;
    height: 43px;
    border-radius: 100px;
    border: 1px solid #83776A;
    background-color: #fff;
    color:#83776A;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    cursor:pointer;

    @media screen and(max-width: 560px) {
        margin: 0 auto;
    }
}

.pickup__btnLink{
    display:inline-block;
    padding: 10px 0;
}
/*--------------------------------
shop
---------------------------------*/
.shop{
    background-color: #83776A;
    color:#fff;
    text-align: center;

    @media screen and (max-width: 560ox) {
        text-align: left;
    }
}

.shop__text{
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 40px;
}

.shop__btn{
    margin: 0 auto;
    width: 175px;
    height: 53px;
    border-radius: 100px;
    border: 1px solid #fff;
    background-color: #fff;
    color:#83776A;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;
}

.shop__btnLink{
    padding: 12px 0;
    display: inline-block;
}

/*--------------------------------
footer
---------------------------------*/
.footer{
    height: 100px;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #83776A;
}

.footer__copyright{
    text-align:center;
    font-family: Noto Sans JP;
    font-size: 12px;
}